.sf-menu .in-active .menu_lv1
{
 /*background-color:#296e1e;*/
}

.sf-menu 
{
 /*background-color:#1e6e27;
  background-color:#000000;*/	
}

.header2{
	background: url(../../Theme/green/header_bkgd_main.jpg);
	background-repeat:repeat-x;
	width:100%; height:121px; float: left;
}

.hd_welcome_eng{
	background: url(../../Theme/green/eng/header_welcome.jpg) no-repeat;
		width:100%; height:121px; float: left;
}

.hd_welcome_tc{
	background: url(../../Theme/green/tc/header_welcome.jpg) no-repeat;
		width:100%; height:121px; float: left;
}

.hd_welcome_sc{
	background: url(../../Theme/green/sc/header_welcome.jpg) no-repeat;
		width:100%; height:121px; float: left;
}
.header_inside{
	background: url(../../Theme/green/header_bkgd_inside.jpg);
	background-repeat:repeat-x;
	width:100%; height:121px; float: left;
}

.header2_inside{
	background: url(../../Theme/green/header_bkgd_main.jpg);
	background-repeat:repeat-x;
	width:100%; height:121px; float: left;
}

.header3_inside{
	background: url(../../Theme/green/header_bkgd_main.jpg);
	background-repeat:repeat-x;
	width:100%; height:121px; float: left;
}

.hd_press_eng{
	background: url(../../Theme/green/eng/header_press.jpg) no-repeat;
		width:100%; height:121px; float: left;
}

.hd_press_tc{
	background: url(../../Theme/green/tc/header_press.jpg) no-repeat;
		width:100%; height:121px; float: left;
}

.hd_press_sc{
	background: url(../../Theme/green/sc/header_press.jpg) no-repeat;
		width:100%; height:121px; float: left;
}

.main_h1{
	font-size:2.5em;
	color:#CE6200;
}

.main_title_line{
	background-image:url(../../Theme/green/title_line.png);
	background-repeat:repeat-x;
	height:1px;
	padding-bottom:15px;
	width:105%;
	margin-left:-3%;
}

.main_item_pt
 {
 margin-left: 0;
 padding-left: 0;
 list-style: none;
 }

.main_item_pt li 
{
 padding-left: 10px;
 line-height:2.8em;
 background-image: url(../../Theme/green/main_newsbullet.png);
 background-repeat: no-repeat;
 background-position: 0 1.2em;
 }
 
.border2 {
	border:2px solid #0066cc
}

.h1 {
	font-size:1.4em;
	color:#02751a;
	font-weight:bold;
}

.content_table_hd{
	background-color:#1b5d43;
}

.content_table1{
	background-color:#b3f5db;
}

.content_table2{
	background-color:#e3fff5;
}

.dhtable{
	background-color:#bff3c0;
}

.dhtabletr{	
	border:#000 1px solid;
	text-align: left; 
	font-size:20px;
}

.footer
{
	background-image:url(../../Theme/green/footer_bkgd.png);
	background-repeat:repeat-x;
	background-position:left bottom;
}


/* =================================================================================================
	menu.css left menu
================================================================================================= */


.pathLink
{
	color: #092e0d;
}

.sf-menu
{
	
}

.sf-menu a{
	color:#ffffff;
}
.left_menu{
	border-top: 1px #5a964f solid;
	border-right: 1px #5a964f solid;
	font-size:1.3em;
	/*background-image: url(../../Theme/green/menu_submenu_bg.png); 
	background-repeat: repeat-y;
	background-color:#c6e6f4;*/
}


.topPath
{
	background-color: #FFFFFF;
}

.sf-menu .active .in-active li:hover, .sf-menu .active .in-active li:focus, .sf-menu .active .active .active{
	background-image: url(../../Theme/green/menu_bg_lv3_rollover.png);
	background-size:auto;
	background-color:#e7fdc9;
	background-repeat:repeat-y;
	background-position:top;
	color: #000000;
	text-decoration:none;
}
.sf-menu UL .active{
	background-image: url(../../Theme/green/menu_bg_lv2.png);
	background-color:#227b3e;
	background-repeat:no-repeat;
	background-position:top;
	left:0px;
	text-decoration:none;
}
.sf-menu UL .in-active{
	background-image: url(../../Theme/green/menu_bg_lv3.png);
	background-repeat: repeat-y;
	background-color:#164a36;
	text-decoration:none;
	border-bottom: 1px #4a7c41 solid;
	border-left: 1px #4a7c41 solid;
	border-right: 1px #4a7c41 solid;
}

.sf-menu .separate-line
{  
	width:100%;
	border-top: 1px #4a7c41 solid;
	height:0;
}

.subMenu { 
	background-color:#ffffff;
}

.banner {
	text-align:center;
	background-color:#bdffd2;
	background-image: url(../../Theme/green/menu_submenu_bg.png); 
	background-repeat: repeat-y;
}

.sf-menu .active .menu_lv1{
	background-image: url(../../Theme/green/menu_bg_lv1_rollover.png);
	background-color:#1b5d43;
	background-repeat: repeat-y;
	background-position:top;
	color: #ffffff;
	text-decoration:none;
}
.sf-menu .in-active .menu_lv1 {
	background-image: url(../../Theme/green/menu_bg_lv1.png); 
	background-repeat: repeat-y;
	background-color:#c4fb7d;
	color:#000000;
	text-decoration:none;
}
.sf-menu .menu_li_space{
	background-image: url(../../Theme/green/menu_submenu_space.png);
	height:1px;
}
.sf-menu .menu_li_lv1{
	background-image: url(../../Theme/green/menu_bg_lv2.png); 
	background-repeat: repeat-y;
}
.sf-menu .menu_li_lv0{
	background-image: url(../../Theme/green/menu_bg_lv1.png); 
	background-repeat: repeat-y;
	background-color:#045d20;
	padding-bottom:5px;
	border-bottom: 1px #013b13 solid;
	margin-top: 10px;
	font-weight:bold;
	margin-bottom:1px;
	text-decoration:none;
}
.titleImg img{
	/*background-color:#ebf6e5;*/
}



.sf-menu .active .menu_lv1 span
{
    color: #013b13;
}
.sf-menu .in-active .menu_lv1 span
{
    color: #FFFFFF;
}
.sf-menu .active span,.sf-menu .active a
{
    color: #FFFFFF;
}

.sf-menu .in-active span,.sf-menu .in-active a
{
    color: #013b13;
}

.sf-menu li:hover, .sf-menu li.sfHover{
	/*background-color:		#1e6e27;*/
	outline:		0;
	
}
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active{
	color: #ffffff;
	/*background-color:		#1e6e27;*/
	outline:		0;
}

.sf-menu a:visited{
/*	color: #ffffff;  */
	/*background-color:		#1e6e27;*/
	outline:		0;
}

.sf-menu .active{
	/*background-color:		#1e6e27;*/
}

.sf-menu .in-active{
	/*background-color:		#ffffff;*/
}

/* =================================================================================================
	menu.css left menu color
================================================================================================= */
.sf-menu .active .in-active li:hover .submenuOver, .sf-menu .active .in-active li:focus .submenuOver, .sf-menu .active .active .active .submenuOver{
	background-image: url(../../Theme/green/menu_bg_lv3_rollover.png);
}
.sf-menu .in-active .menu_color0{
	background-image: url(../../Theme/green/menu_bg_lv1_00.png); 
}
.sf-menu .in-active .menu_color1{
	background-image: url(../../Theme/green/menu_bg_lv1_01.png); 
}
.sf-menu .in-active .menu_color2{
	background-image: url(../../Theme/green/menu_bg_lv1_02.png); 
}
.sf-menu UL .in-active .parent_color2{
	background-image: url(../../Theme/green/menu_bg_lv3_02.png);
}
.sf-menu .in-active .menu_color3{
	background-image: url(../../Theme/green/menu_bg_lv1_03.png); 
}
.sf-menu UL .in-active .parent_color3{
	background-image: url(../../Theme/green/menu_bg_lv3_03.png);
}
.sf-menu .in-active .menu_color4{
	background-image: url(../../Theme/green/menu_bg_lv1_04.png); 
}
.sf-menu UL .in-active .parent_color4{
	background-image: url(../../Theme/green/menu_bg_lv3_04.png);
}
.sf-menu .in-active .menu_color5{
	background-image: url(../../Theme/green/menu_bg_lv1_05.png); 
}
.sf-menu UL .in-active .parent_color5{
	background-image: url(../../Theme/green/menu_bg_lv3_05.png);
}
.sf-menu .in-active .menu_color6{
	background-image: url(../../Theme/green/menu_bg_lv1_06.png); 
}
.sf-menu UL .in-active .parent_color6{
	background-image: url(../../Theme/green/menu_bg_lv3_06.png);
}
.sf-menu .in-active .menu_color7{
	background-image: url(../../Theme/green/menu_bg_lv1_07.png); 
}
.sf-menu .in-active .menu_color8{
	background-image: url(../../Theme/green/menu_bg_lv1_08.png); 
}
.sf-menu .in-active .menu_color9{
	background-image: url(../../Theme/green/menu_bg_lv1_09.png); 
}
.sf-menu UL .in-active .parent_color9{
	background-image: url(../../Theme/green/menu_bg_lv3_09.png);
}
.sf-menu .in-active .menu_color10{
	background-image: url(../../Theme/green/menu_bg_lv1_10.png); 
}
.sf-menu .in-active .menu_color11{
	background-image: url(../../Theme/green/menu_bg_lv1_11.png); 
}
.sf-menu .in-active .menu_color12{
	background-image: url(../../Theme/green/menu_bg_lv1_12.png); 
}
.sf-menu UL .in-active .parent_color12{
	background-image: url(../../Theme/green/menu_bg_lv3_12.png);
}
.sf-menu .in-active .menu_color13{
	background-image: url(../../Theme/green/menu_bg_lv1_13.png); 
}
.sf-menu UL .in-active .parent_color13{
	background-image: url(../../Theme/green/menu_bg_lv3_13.png);
}
/* =================================================================================================
	MainStyle.css i want to know 
================================================================================================= */
.iWantTo
{
    color: #929292;
    float: right;
    position: relative;
    right: 2px;
}


.iWantToKnow
{
     cursor: pointer;
    float: left;
    width: 199px;
    height: 38px;
    padding-left: 37px;
    padding-right:0px;
    padding-top: 8px;
    background: url(../../images/i_want_to_know/title_bar_06.png) no-repeat top right;
		
}
.iWantToKnow { padding-left/*\**/: 35px; }

.hotKeywords
{
    color: #1e6e27;
	text-decoration: none;
}
a.hotKeywords1
{
    color: #233D8B !important;
}
a.hotKeywords2
{
    color: #4F5F8A !important;
}
div.hotKeywordsArea a 
{
	color: #0066FF;
	text-decoration: none;
}

div.hotKeywordsArea a:hover
{
	text-decoration: underline;
}

div.hotKeywordsArea a:visited
{
	color: #1e6e27;
	text-decoration: none;
}


 .selected
{
    background-image: url(../images/bg_rollover_blue.png); /*font-weight:bold;*/
    width: 80px;
    padding-right: 5px;
}

.middleMenu
{
    width: 100%;
/*    background: url(../../images/weathericon_bg.png) repeat-y; */
    height: 25px;
}

tr.nptop
{
	background: url('../../images/newspublic/top.png') no-repeat top left;
	height: 26px;
}

 
.mainContentArea a {
    color: #0066FF;
    text-decoration: none;
}
 
 .mainContentArea a:hover
{
	color:#3c81a2;
	text-decoration: underline;
}

 .mainContentArea a:visited
{
    color: #1e6e27;
    text-decoration: none;
}

 .mainNavPath {
    color: #1e6e27;
    text-decoration: none;
}
 
.display_KeyTable td {
    border-bottom: 1px solid #C6D5E1;
    border-right: 1px solid #C6D5E1;
    padding: 4px 6px 6px;
	color:#1E486E;

}

td.sortablehead { padding:4px 6px 6px; cursor:pointer;background:url(../../images/table-sorter/header-bg-blue.png);
background-repeat: repeat; text-align:left; color:#FFF; border:0px solid #fff; border-right:none;cursor: default;}

th.nosort{
background:url(/common/images/whats_new/header-bg-blue.png);
background-repeat: repeat;
text-align:left; 
color:#FFF; 
border:1px solid #fff; 
border-right:none;
padding-left:5px;
}
#featured li.ui-tabs-nav-item a
{
    display: block;
    color: #333;
    background: #fff;
    line-height: 20px;
    background: url('../../images/JQueryBanner/bg.png');
    text-decoration: none;
}
#featured li.ui-tabs-nav-item a:hover
{
    background: url('../../images/JQueryBanner/bg_rollover.png');
    color: #ffffff;
    text-decoration: none;
}
#featured li.ui-tabs-selected
{
    /*background:url('images/selected-item.gif') top left no-repeat;  */
}
#featured ul.ui-tabs-nav li.ui-tabs-selected a
{
    background: url('../../images/JQueryBanner/bg_rollover.png');
    color: #ffffff;
    text-decoration: none;  
}


#featured ul.ui-tabs-nav li
{
    padding: 0px 0;
    padding-left: 0px;
    height: 70px;
}

td.tableTitle a, td.tableContent a, td.tableMore a{
	color: #0066FF;
} 
 
td.tableTitle a:visited, td.tableContent a:visited, td.tableMore a:visited{
	color: #1e6e27;
} 
  
 
 
.relatedVideo
{
	background: url('../../images/related_links/bg_01_blue.png');
}

td.relatedlink_top
{
	background: url('../../images/related_links/bg_01_blue.png');
	background-repeat:no-repeat
}


.sortable .evenrow td a
{
	color: #1e6e27
}

.sortable .oddrow td a
{
	color: #1e6e27
}

/* Table Footer */

table.footer a,tr td
{

/*color:rgb(48,111,146);*/
}

.title{
	color:#092e0d;
}

div.video_content a 
{
	color: #FFFFFF;
	text-decoration: none;
}

div.video_content a:hover
{
	text-decoration: underline;
}
div.video_content p 
{
	color: #FFFFFF;
}
.video_content  {
	background-color:#40B7DC;
}
.rightMenuLink a{

 color:#0066FF;
}
